### YamlMime:ManagedReference
items:
- uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData
  commentId: T:OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData
  id: EyeData
  parent: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  children:
  - OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData.FrameSequence
  - OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData.NoUser
  - OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData.Timestamp
  - OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData.VerboseData
  langs:
  - csharp
  - vb
  name: EyeData
  nameWithType: EyeData
  fullName: OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData
  type: Struct
  source:
    remote:
      path: Runtime/Tracking/EyeTracking/Data/EyeData.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.xapi.git
    id: EyeData
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR.xAPI/Runtime/Tracking/EyeTracking/Data/EyeData.cs
    startLine: 2
  assemblies:
  - OmiLAXR.xAPI
  namespace: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  syntax:
    content: public struct EyeData
    content.vb: Public Structure EyeData
- uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData.NoUser
  commentId: F:OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData.NoUser
  id: NoUser
  parent: OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData
  langs:
  - csharp
  - vb
  name: NoUser
  nameWithType: EyeData.NoUser
  fullName: OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData.NoUser
  type: Field
  source:
    remote:
      path: Runtime/Tracking/EyeTracking/Data/EyeData.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.xapi.git
    id: NoUser
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR.xAPI/Runtime/Tracking/EyeTracking/Data/EyeData.cs
    startLine: 4
  assemblies:
  - OmiLAXR.xAPI
  namespace: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  syntax:
    content: public bool NoUser
    return:
      type: System.Boolean
    content.vb: Public NoUser As Boolean
- uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData.FrameSequence
  commentId: F:OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData.FrameSequence
  id: FrameSequence
  parent: OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData
  langs:
  - csharp
  - vb
  name: FrameSequence
  nameWithType: EyeData.FrameSequence
  fullName: OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData.FrameSequence
  type: Field
  source:
    remote:
      path: Runtime/Tracking/EyeTracking/Data/EyeData.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.xapi.git
    id: FrameSequence
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR.xAPI/Runtime/Tracking/EyeTracking/Data/EyeData.cs
    startLine: 6
  assemblies:
  - OmiLAXR.xAPI
  namespace: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  example: []
  syntax:
    content: public int FrameSequence
    return:
      type: System.Int32
    content.vb: Public FrameSequence As Integer
- uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData.Timestamp
  commentId: F:OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData.Timestamp
  id: Timestamp
  parent: OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData
  langs:
  - csharp
  - vb
  name: Timestamp
  nameWithType: EyeData.Timestamp
  fullName: OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData.Timestamp
  type: Field
  source:
    remote:
      path: Runtime/Tracking/EyeTracking/Data/EyeData.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.xapi.git
    id: Timestamp
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR.xAPI/Runtime/Tracking/EyeTracking/Data/EyeData.cs
    startLine: 8
  assemblies:
  - OmiLAXR.xAPI
  namespace: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  example: []
  syntax:
    content: public int Timestamp
    return:
      type: System.Int32
    content.vb: Public Timestamp As Integer
- uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData.VerboseData
  commentId: F:OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData.VerboseData
  id: VerboseData
  parent: OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData
  langs:
  - csharp
  - vb
  name: VerboseData
  nameWithType: EyeData.VerboseData
  fullName: OmiLAXR.xAPI.Tracking.EyeTracking.Data.EyeData.VerboseData
  type: Field
  source:
    remote:
      path: Runtime/Tracking/EyeTracking/Data/EyeData.cs
      branch: main
      repo: git@gitlab.com:learntech-rwth/omilaxr-ecosystem/omilaxr.xapi.git
    id: VerboseData
    path: ../Assets/OmiLAXR Ecosystem/OmiLAXR.xAPI/Runtime/Tracking/EyeTracking/Data/EyeData.cs
    startLine: 9
  assemblies:
  - OmiLAXR.xAPI
  namespace: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  syntax:
    content: public VerboseData VerboseData
    return:
      type: OmiLAXR.xAPI.Tracking.EyeTracking.Data.VerboseData
    content.vb: Public VerboseData As VerboseData
references:
- uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  commentId: N:OmiLAXR.xAPI.Tracking.EyeTracking.Data
  href: OmiLAXR.html
  name: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  nameWithType: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  fullName: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  spec.csharp:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.xAPI
    name: xAPI
    href: OmiLAXR.xAPI.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking
    name: Tracking
    href: OmiLAXR.xAPI.Tracking.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking
    name: EyeTracking
    href: OmiLAXR.xAPI.Tracking.EyeTracking.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data
    name: Data
    href: OmiLAXR.xAPI.Tracking.EyeTracking.Data.html
  spec.vb:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.xAPI
    name: xAPI
    href: OmiLAXR.xAPI.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking
    name: Tracking
    href: OmiLAXR.xAPI.Tracking.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking
    name: EyeTracking
    href: OmiLAXR.xAPI.Tracking.EyeTracking.html
  - name: .
  - uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data
    name: Data
    href: OmiLAXR.xAPI.Tracking.EyeTracking.Data.html
- uid: System.Boolean
  commentId: T:System.Boolean
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.boolean
  name: bool
  nameWithType: bool
  fullName: bool
  nameWithType.vb: Boolean
  fullName.vb: Boolean
  name.vb: Boolean
- uid: System
  commentId: N:System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system
  name: System
  nameWithType: System
  fullName: System
- uid: System.Int32
  commentId: T:System.Int32
  parent: System
  isExternal: true
  href: https://learn.microsoft.com/dotnet/api/system.int32
  name: int
  nameWithType: int
  fullName: int
  nameWithType.vb: Integer
  fullName.vb: Integer
  name.vb: Integer
- uid: OmiLAXR.xAPI.Tracking.EyeTracking.Data.VerboseData
  commentId: T:OmiLAXR.xAPI.Tracking.EyeTracking.Data.VerboseData
  parent: OmiLAXR.xAPI.Tracking.EyeTracking.Data
  href: OmiLAXR.xAPI.Tracking.EyeTracking.Data.VerboseData.html
  name: VerboseData
  nameWithType: VerboseData
  fullName: OmiLAXR.xAPI.Tracking.EyeTracking.Data.VerboseData
